.required {
  color: red;
}

/* when event is bound show pointer to indicate it is clickable */

.event-bound {
  cursor: pointer;
}

a {
  color: #325d88;
}

a:hover,
a:focus {
  color: #325d88;
  text-decoration: underline;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

.datatable {
  width: 100%;
}

.table-striped > tbody > tr:nth-child(odd) {
    background-color: #f9f9f9;
}

.pagination_wrapper {
  text-align: center;
}

.user-box > a {
    text-decoration: none;
}

a.dropdown-item {
    text-decoration: none;
}

/* override bootstrap success style */

.alert-success {
  color: #4f8a10;
  background-color: #dff2bf;
}

.alert-success a {
  color: #4f8a10;
}

/* make bootstrap tooltip one line */

.tooltip-inner {
  white-space: nowrap;
  max-width: none;
}
